div.scrollmenu {
    background-color: black;
    overflow: auto;
    white-space: nowrap;
    margin-left: 15px;
    width:  90%;
}

div.scrollmenu a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px;
    text-decoration: none;
}

div.scrollmenu a:hover {
    background-color: #777;
}
